MrTennessee17 Dec 18, 2013 @ 3:23pm
OOTP 14
Hello all,

I'm trying to run this game but I'm getting an error. I cannot figure out what I need to have installed but I've seen it when running openSuSE 12.3 on trying to load a game.

Here's the error I'm getting

./OOTP14.sh ./ootp_linux32r: error while loading shared libraries: libXpm.so.4: cannot open shared object file: No such file or directory

What is libXpm? What needs to be installed for it to work?

uname - a gives me : 3.11.0-14-generic #21-Ubuntu SMP Tue Nov 12 17:04:55 UTC 2013 x86_64 x86_64 x86_64 GNU/Linux

Ubuntu 13.10 x64

Thanks!
Showing 1-3 of 3 comments
< >
Yakisoba Dec 18, 2013 @ 7:53pm 
Result of 'sudo dpkg -S libXpm.so.4' on my laptop, which use Ubuntu 13.10 x64.

libxpm4:i386: /usr/lib/i386-linux-gnu/libXpm.so.4.11.0
libxpm4:i386: /usr/lib/i386-linux-gnu/libXpm.so.4
libxpm4:amd64: /usr/lib/x86_64-linux-gnu/libXpm.so.4
libxpm4:amd64: /usr/lib/x86_64-linux-gnu/libXpm.so.4.11.0

So the package called 'libxpm4' contains the file and I have got both x64 and i386 version of the package.
I think you should install that package by using 'sudo apt-get install libxpm4 libxpm4:i386' command to solve the problem
MrTennessee17 Dec 18, 2013 @ 8:38pm 
Will try that and let you know. Thanks!
MrTennessee17 Dec 18, 2013 @ 9:46pm 
Perfect. Installing that and libmysqlclient18:i386 did the trick. Thanks again Yakisoba.
Showing 1-3 of 3 comments
< >
Per page: 15 30 50
Date Posted: Dec 18, 2013 @ 3:23pm
Posts: 3